body {
  margin: 0 auto;
  padding: 0;
  text-align: center;
  font: 62.5%/1.5 Arial, "Arial CE", sans-serif;
  background: #2e3436;
}


/********************************* Typo & html elements ****************************/
p {
  margin: 0.5em 0;
}

a {
  text-decoration: underline;
  color: #143362;
}

a:hover {
  text-decoration: underline;
}

#header a, #footer a, .left a, .right a {
  text-decoration: none;
}

#header a:hover, #footer a:hover, .left a:hover, #top-box a:hover, .right a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 1em 0 0;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 150%;
  font-weight: bold;
  margin: 0.25em 0 0;
}

h3 {
  font-size: 120%;
}

h4 {
  font-size: 115%;
}

h5 {
  font-size: 110%;
}

h6 {
  font-size: 105%;
}

h2 a, h2 a:hover, h2 a:visited, h3 a, h3 a:hover, h3 a:visited {
  text-decoration: underline;
}

a img {
  border: 0px solid #fff;
}

acronym, abbr {
  font-size: 90%;
  letter-spacing: .07em;
}

fieldset{	
  border-width: 1px 0 0 0;
  padding: 1em;
  margin: 0 0 2em 0;
}

body[id] fieldset {
  width:auto;
  -moz-border-radius: 0;
  margin: 0 0 1em 0;
}

legend{
  padding:0 0.5em;
  font-size:140%;
  font-weight:bold;
  color: #000;
}

pre {
  font-family: courier;
  font-style: normal;
  font-size: 88%;
}

hr {
  height:1px;
}

fieldset label span {
  display: block;
  width: 15em;
  float: left;
}  

fieldset label.checkbox span {
  display: inline;
  width: auto;
  float: none;
  padding-left: 0.5em;
}  

/****************************** basic layout elements *************************/
#all {/* obalujici element s pozadim pro levy sloupec*/
  position: relative;
  margin: 0 auto;
  text-align: left;
  width: 960px;
  border: 0;
  font-size: 115%;
  background: #fff url('../images/all-bg.png') repeat-y 0 0;
}

#wrapper { /* obalujici element s pozadim pro pravy sloupec*/
  margin: 0;
  padding: 0;
  background: #2e3436 url('../images/wrapper-bg.png') repeat-x 0 0;
}

#header {
  margin: 0;
  padding: 0;
}

.left {/* kontejner pro levy blok - matrjoska - nenastavovat padding */
  float: left;
  width: 260px;
  margin: 0;
  padding: 0;
}

.right {/* kontejner pro levy blok - matrjoska - nenastavovat padding */
  float: right;
  width: 190px;
  margin: 0;
  padding: 0;
}

.middle {/* kontejner pro levy blok - matrjoska - nenastavovat padding */
  margin: 0;
  width: 700px;
  float: left;
  clear: none;
}

#footer {

}

.column-in {/* vnitrni kontejner pro vsechny bloky - matrjoska - tady nastavit padding */
  margin: 0;
  padding: 0.5em 1em;
}

.cleaner {
  clear: both;
  height: 1px;
  font-size: 1px;
  border: none;
  margin: 0;
  padding: 0;
  background: transparent;
  visibility: hidden;
  display: block;
}

.hidden {
  position: absolute;
  left: -1500px;
}

/******************************* Layout structures  ****************************/

/****** hlavicka *******/
#header {
  height: 225px;
  background: #fff;
  padding-bottom: 20px;
}

#header .column-in {
  margin: 0;
  padding: 0;
  position: relative;
}

#header .header-bg {
  float: right;
}

#header h1 {
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
}

#header h1 a {
	text-decoration: none;
  background: url('../images/h1_bg.png') no-repeat 0 0;
  display: block;
  width: 260px;
  height: 200px;
  float: left;
}

#header h1 a:hover {
	text-decoration: none;
}

#header h1 span {
  display: none;
}

/*** radkova navigace  ****/
#row-site-navigation {
	width: 100%;
	clear: both;
	padding: 0;
	margin: 0;
	height: 25px;
	background: url('../images/pozadi_hlavicka_prouzek.png') no-repeat 0 0;
}

#row-site-navigation a {
  text-decoration: none;
}

#row-site-navigation #lang-block {
  text-align: right;
  padding-right: 10px;
}

/******** preskoceni navigace ********/
a.hidden-nav {
	position: absolute;
  margin-left: -1000px;
	background: #fff;
	color: #000;
	padding: 0.5em;
	z-index: 0;
}
a.hidden-nav:active,a.hidden-nav:focus { 
	z-index: 2000;
	margin-left: 0;
}

/****** breadcrumb a vyhledavani *******/
#top-box {
	clear: both;
	margin: 0;
	padding: 0;
	width: 100%;
}

#top-box .left .column-in, #top-box .middle .column-in, #top-box .right .column-in {
	min-height: 40px;
	height: 40px;
}

#top-box .column-in {
	padding: 1em 1em 1em;
	overflow: hidden;
}

#top-box .left .column-in {
  text-align:center;
}

#top-box .middle {

}

#top-box .middle .column-in {

}

#top-box .right .column-in {
	padding: 1em 1em 1em;
	font-size: 100%;
}

#top-box .right .column-in form {
	padding: 0;
	margin: 0;
}

#top-box .right .column-in form input {
	padding: 0;
	margin: 0;
	height: 21px;
	float: left;
}


/***************************** obal. blok s obsahem **********************************/
/********************** OBRACENE PORADI SLOUPCU VANILLA 0.4 **************************/
#main {
  position:relative;
  width:100%;
  margin:0;
  padding:0;
}
#main .innerwrap {
  margin:0;
  padding:0;
  width:700px;
  float:right;
}

#top-box {
  position:absolute;
  top:65px;
  left:0;
  z-index:200;
}

/****************************** levy sloupec ***********************************/
.left .column-in {
	padding: 0;
}


/* leve menu */
.left .column-in #menu {
  margin-left: 20px;
}

.left .column-in #menu ul {
  margin: 0;
  padding: 0;
}

.left .column-in #menu li {
  list-style: none;
  margin: 0;
  padding: 0;
  _display: inline;
}

.left .column-in #menu li a {
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #e5e5e5;
  padding: 5px 5px 5px 30px;
  color: #000;
  line-height: 1.3em;
}

.left .column-in #menu li li a {
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #e5e5e5;
  padding-left: 50px;
  color: #000;
}

.left .column-in #menu li.submenu {
  background: #eaf6f9 url('../images/odkaz_pozadi_dolu.png') no-repeat 5px 7px;
  border-right: 1px solid #ccc;
  _display: block;
}

.left .column-in #menu li.active a,
.left .column-in #menu li.eactive a,
.left .column-in #menu li.oactive a {
  background: #eaf6f9 url('../images/odkaz_pozadi.png') no-repeat 5px 7px;
  border-right: 1px solid #ccc;
}

.left .column-in #menu li.submenu li.active a,
.left .column-in #menu li.submenu li.eactive a,
.left .column-in #menu li.submenu li.oactive a {
  background: #f4f7f8 url('../images/odkaz_pozadi.png') no-repeat 5px 7px;
  border-right: 0;
}

.left .column-in #menu li a:hover {
  text-decoration: none;
  background: #eaf6f9 url('../images/odkaz_pozadi.png') no-repeat 5px 7px;
  border-right: 1px solid #ccc;
}

.left .column-in #menu li.submenu a:hover {
  border-right: 0;
}

.left .column-in #menu li.submenu li a:hover {
  background-color: #f4f7f8;
}

.left .column-in #menu li li a:hover {
  border-right: 0;
}

/* bloky v levem sloupci */
.lb-13 {
  background: url('../images/banner_prejezdy.jpg') no-repeat 0 24px;
  margin-top: 50px;
  height: 204px;
  width: 230px;
  overflow: hidden;
  color: #fff;
  position: relative;
}

.lb-13 p {
  padding: 0 10px 0 110px;
}

.lb-14 p {
  padding: 0 110px 0 10px;
}

.lb-14 .btn-urazy a,
.lb-13 .btn-prejezdy a {
  position: absolute;
  display: block;
  width: 65px;
  height: 20px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  background: url('../images/button_banner_kratky.png') no-repeat 0 0;
  padding-top: 2px;
}

.lb-13 .btn-prejezdy a {
  bottom: 10px;
  right: 10px;
}

.lb-14 .btn-urazy a {
  bottom: 10px;
  left: 10px;
  background: url('../images/button_banner_kratky.gif') no-repeat 0 0;
}


.lb-13 h2,
.lb-14 h2 {
  background: url('../images/nadpis_kratky_modry.png') no-repeat 0 0;
  padding-left: 20px;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.3em;
}

.lb-14 {
  background: url('../images/banner_urazy.jpg') no-repeat 0 24px;
  margin-top: 15px;
  height: 190px;
  width: 230px;
  overflow: hidden;
  position: relative;
}

/* search */
.search {
  width: 230px;
  height: 30px;
  background: url('../images/pozadi_hledat.png') no-repeat 0 0;
  margin-top: 10px;
}

#searchform div {
  padding: 2px 0 0 10px;
}

#search-input {
  border: 1px solid #143363;
  width: 185px;
}

#go_button {
  position: relative;
  top: 4px;
}

/******************************* stredovy sloupec ******************************/

.middle .column-in {
	padding: 0 20px 1em;
	position: relative;
}

.breadcrumb {
  font-size: 0.9em;
  margin-bottom: 10px;
}

.breadcrumb img {
  padding: 0 5px;
}

.breadcrumb a {
  color: #ff1d1d;
}

#content{
  font-size:112%;
}

.middle img {
	max-width: 100%;
	width: auto;
}

.middle h2 {
  text-transform: uppercase;
  color: #143362;
  font-size: 1.8em;
  line-height: 1.2em;
}

.middle h3 {
	font-weight: bold;
}

.middle .heading-bg {
  padding: 1px 5px 0 25px;
  background: url('../images/nadpis_dlouhy_cerveny.png') no-repeat 0 0;
  color: #f00;
}

.middle a:hover {

}
.to-right {
	clear: right;
	margin-top: 0;
	padding-top: 0;
	float: right;
	color: silver;
}
a.to-top:link, a.to-top:visited {
  clear:both;
  margin:0;
	padding: 0;
	display: block;
	float: right;
	text-align: right;
}
a.to-top:hover {
	color: #000;
}
p.box {
	border: 1px black solid;
	padding: 4px;
	margin-right: 6px;
}
.middle table {
	border: 1px solid gray;
	border-collapse: collapse;
	width: auto;
	max-width: 99%;
	padding: 0 0;
	margin: 0 0;
}
.middle table th {
	border: 1px solid gray;
	padding: 5px;
}
.middle table th {
	border: 1px solid gray;
	padding: 5px;
}
.middle table td {
	border: 1px solid gray;
	padding: 5px;
}
.middle table td p {
	padding: 0;
	margin: 0;
}
.article-perex {
	font-weight: bold;
	padding: 0 0 0;
	margin: 0.5em 0 1em 0;
	color: #1B4D95;
}

.item .article-perex {
  color: #000;
}

.perex_image {
  float: left;
  margin: 0 10px 10px 0;
}

.inline-nav {
	color: #3B3B3B;
	padding: 0.5em 1em;
}

.middle ul {
  list-style-position: outside;
  padding-left: 40px;
  margin-left: 0;
}
.middle ul li {  
  list-style-type: disc; 
  margin:0;
  padding:0;
}
.middle ol li {  
  list-style-type: decimal; 
}
.article-footer{
  text-align:right;
  font-style:italic;
  border-top:1px solid #f2f2f2;
}
.article-info{
  padding:0.15em 0.25em 0 0.5em; 
  margin:0.5em 0 0 0; 
  text-align:left;
  height:20px;
  vertical-align:middle;
}

.full-story{
  vertical-align:middle;
  display:block;
  float:right;
  padding:0  30px 0 0;
  height:24px;
}

hr.separator{
  visibility:hidden;
}
.pager{
  padding:0.5em;
  display:block;
  text-align:center;
}
div.detail{
  border:1px solid #f2f2f2;
  margin-left:0;
  padding:0.5em 1em;
}
.res-head-title {
	color: #fff;
	margin: 0;
	padding: 0.25em 1em;
}
.res-head-title a{
  padding:0.25em;
  color:#fff;
}
.res-head-title a:hover{
  background:#fff;
  color:#000;
}

.nobg a{
  padding:0.25em;
}
.current{
  padding:0.25em;
  background:#fff;
}
.res-head-title .current{
  background:#dee;
  color:#000;
}

.arrow-right{
	background: transparent url('../images/ico_pred.gif') left center no-repeat;
  height:20px;
  width:20px;
  text-decoration:none;
}
.arrow-right span,.arrow-left span{
  visibility:hidden;
}
.arrow-left{
	background: transparent url('../images/ico_dale.gif') left center no-repeat;
  height:20px;
  width:20px;
  text-decoration:none;  
}
.center{
  text-align:center;
}
.to_right{
  text-align:right;
  display:block;
}
.r-marg{
  background: transparent url('../images/ico_pred.gif') right top no-repeat;
  padding-right:25px;
  margin-left:0;
}
.l-marg{
  float:left;
  display:block;
  background: transparent url('../images/ico_dale.gif') left top no-repeat;
  margin-left: 0;
  padding-left:25px;
}
.errorMsg{
  background:#feddda;
  border:1px solid red;
  color:red;
  font-weight:bold;
  padding:2em;
}
.photo {
  float: left;
  background: #e0e0e0;
  margin-right: 15px;
  margin-bottom: 15px;
  width: 168px;
  height: 185px;
  text-align: center;
}

/* kampane */
.thumb {
  width: 290px;
  height: 241px;
  padding: 2px;
  background: url('../images/pozadi_galerie.png') no-repeat 0 0;
  margin: 10px 0;
}

.fright {
  float: right;
  margin-right: 20px;
}

.fleft {
  float: left;
  margin-left: 20px;
}

.photo p {
  margin: 0;
  padding: 0;
}
.photo p.photo-img {
  padding: 8px;
  padding-bottom: 0;
}
.photo a.text, .photo a.text:hover {
  color: #303030;
  font-size: 85%;
}
.photo .img img {
  border: 1px solid #fff;
  margin: 0;
  padding: 0;
}

.title_perex_img_info .article-perex {
  font-weight: normal;
}

.title_perex_img_info .pdate {
  float: left;
  margin: 0;
  font-weight: bold;
}

.middle .top {
  text-align: right;
  clear: both;
}

.middle .top a {
  padding-left: 15px;
  background: url('../images/nahoru.png') no-repeat 0 5px;
}

.vice {
  text-align: right;
}

.vice a, a.vice {
  padding-left: 15px;
  background: url('../images/odkaz.png') no-repeat 0 2px;
  font-size: 0.9em;
}

/* zeleznicni prejezdy */
.dvd {
  background: url('../images/pozadi_dvd_blok.png') no-repeat 0 0;
  height: 148px;
  color: #fff;
  padding: 10px 10px 10px 170px;
  margin: 1.5em 0 3em;
}

/* DVD hazardéry železnice zabíjí */
.dvd-hazardery {
  background: url('../images/dvd2-bg.jpg') no-repeat 0 0;
  height: 211px;
  color: #fff;
  padding: 10px 10px 10px 170px;
  margin: 1.5em 0 3em;
}

.dvd-hazardery h4 {
  margin-top: 0;
}

.dvd a, .dvd-hazardery a {
  color: #fff;
}

.dvd-download {
  font-size: 0.8em;
  margin-top: 15px;
}


/* generalni inspektor */
.gi {
  background: #001b45 url('../images/pozadi_blok_modry.png') no-repeat 0 0;
  padding: 10px;
  color: #fff;
  _width: 640px;
}

.gi .img-to-left {
  margin: 0 20px 0 0;
  padding: 2px;
  border: 1px solid #fff;
  _width: 100px;
}

.gi p {
  margin-top: 0;
}

/* kampan */
.home-kampan {
  background: url('../images/pozadi_preventivni_kampan.jpg') no-repeat 0 0;
  padding: 10px 169px 10px 20px;
  height: 238px;
}

.home-kampan h2 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
}

.home-kampan .mw_field a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  background: url('../images/button_banner_velky.png') no-repeat 0 0;
  font-size: 0.9em;
  padding-top: 2px;
  width: 150px;
  height: 20px;
  text-align: center;
}

.kampan {
  margin: 10px 0;
}

.kampan-img {
  float: left;
  margin-right: 18px;
}

.kampan-img img {
  float: none;
  margin: 0;
}

.kampan-img.last {
  margin-right: 0;
}

/* kratke zpravy, tiskove zpravy */
.cl-block {
  float: left;
}

.cr-block {
  float: right;
}

.cl-block,
.cr-block {
  width: 320px;
}

.cl-block h2,
.cr-block h2 {
  background: url('../images/nadpis_kratky_cerveny.png') no-repeat 0 0;
  font-size: 1.1em;
  color: #cf1919;
  text-transform: uppercase;
  padding: 1px 5px 0 20px;
  margin-top: 1em;
}

.tiskzpravy {
  padding-left: 10px;
}

.krzpravy h3,
.tiskzpravy h3 {
  font-size: 1em;
  line-height: 1.1em;
}

.krzpravy h3 {
  padding-left: 90px;
}

.tiskzpravy h3 {
  margin-bottom: 3px;
}

.krzpravy p,
.tiskzpravy p,
.krzpravy .article-perex,
.tiskzpravy .article-perex {
  margin-top: 0;
}

.krzpravy .article-perex,
.tiskzpravy .article-perex {
  font-weight: normal;
  font-size: 0.9em;
  line-height: 1.2em;
}

.tiskzpravy .pdate {
  font-weight: bold;
  color: #4d4d4d;
  margin: 0;
  font-size: 0.95em;
}

.krzpravy .pdate {
  padding-left: 90px;
  color: #4d4d4d;
  margin: 3px 0 0;
  font-size: 0.85em;
  font-weight: bold;
}

.krzpravy .pimg {
  margin: 0.5em 0 0.25em;
}

.krzpravy .pimg img {
  padding: 2px;
  border: 1px solid #ccc;
  width: 76px;
  display: block;
  float: left;
  margin: 0;
}

.krzpravy .kratke-perex {
  clear: left;
  padding-left: 2px;
}

.cl-block .vice,
.cr-block .vice {
  text-align: left;
}

.cr-block .vice {
  padding-left: 10px;
}

/************* inline ***********/
#inlinetoolbar {
	border: 1px solid #aaa;
	background: #eee;
	margin: -20px;
	padding: 5px;
}
#inlinetoolbar p.inlinetitle {
	color: black;
	font-weight: bold;
}
#article_edit label table{
  width:99%;
}


/************************************ pravy sloupec ***************************/
.right .column-in {
	font-size: 95%;
	margin: 0;
	padding: 0 20px 1.5em;
}
.right h3, .right h4, .right h5 {
	font-weight: normal;
	margin: 1em 0 0;
	padding: 0;
}
.right h3 {
	padding: 0;
	clear: both;
	height: 2em;
	position: relative;
	font-size: 125%;
	font-weight: bold;
}
.right h3 span {
	margin: 0 0 0 35px;
	padding: 0 0.5em;
}
.right h3 span.img {
	position: absolute;
	width: 25px;
	height: 25px;
	margin: 0;
	padding: 0;
	display: block;
	left: 0;
	top: 0;
}

.right ul li, .right p.standard{
  font-size:115%;
  list-style:none;
}
.rate_text{
  font-weight:bold;
}
.right h4, .right li{
	font-size: 105%;
	clear: both;
	margin-top: 0.75em;
}
.right h4 a, .right li span{
	padding-left: 1em;
	display: block;
}
.right h4 a:hover {

}
.right h4.dokumenty{
	background-image: none;	
  position:relative;
}
.right h4.dokumenty img {
  position:absolute;
  left:-20px;
  top:0.3em;
	padding:0;
}
body[id] .right h4.dokumenty img {
  left:-10px;
}
.right h4.dokumenty a{
	background-image: none;	
}
.right .detail {
	margin: 0;
	padding: 0;
	font-style: italic;
}
.right h5 {
	font-size: 110%;
}
.right p, .right ul {
	font-size: 90%;
}
.right ul {
	list-style-position: inside;
	list-style-type: square;
	margin: 0;
	padding: 0 0 0 0;
}
.right .article-perex {
	font-weight: normal;
	padding: 0 1em;
}

/****************************** paticka ***************************************/
#footer {
  background: #fff url('../images/pozadi_paticka.png') no-repeat 0 bottom;
  padding-top: 10px;
  height: 20px;
}
#footer.home {
  height: 313px;
}
#footer .di {
  background: url('../images/pozadi_titulka_spodek.png') no-repeat 0 0;
  height: 270px;
  padding: 20px 240px 3px 20px;
  font-size: 1.2em;
}
#footer .di h2 {
  color: #f00;
  text-transform: uppercase;
  font-size: 1.7em;
}
#footer .di ul {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}
#footer .di ul li {
  padding-left: 20px;
  background: url('../images/ctverec.png') no-repeat 0 6px;
}
#footer a {
  text-decoration:underline;
  color: #fff;
}
#footer .column-in {
	font-size: 90%;
	padding: 0 20px;
	line-height: 1.7em;
	color: #fff;
}
#footer .column-in p {
  margin: 0;
}

.end {
  background-color: #2e3436;
  visibility: visible;
}

/****** search words plugin ******/
span.search_words{
  padding:0 0.25em;
  border:1px solid #0E3C66;
  background:rgb(255,204,102);
}

/************** chapters *********/
.article_chapter{
  padding:1em;
  position:relative;
}
.article_chapter h3{
  margin-top:0;
}
.article_chapter ul{
  margin-left:0;
  padding-left:0;
}
.article_chapter .prev{
  position:absolute;
  top:0;
  left:0;
  background: transparent url('../images/ico_pred.gif') left center no-repeat;
  display:block;
  float:left;
  padding-left:25px;
  margin:1em 0 0 1em;
}
.article_chapter .center{

}
.article_chapter .next{
  background: transparent url('../images/ico_dale.gif') right center no-repeat;
  position:absolute;
  top:0;
  right:0;
  float:right;
  display:block;
  padding-right:25px;
  margin:1em 1em 0 0;
}
.article_chapter .top{
  display:block;
  text-align:center;
}
.article_chapter ul li{
  padding:0.25em 0.25em 0.25em 1em;
  background-position: left center;
  background-image:none;  
}

.article_chapter ul .ch-1{
  padding-left:2em ;
}
.article_chapter ul .ch-2{
  padding-left:3em ;
}
.article_chapter ul .ch-3{
  padding-left:4em ;
}
.article_chapter ul .ch-4{
  padding-left:5em ;
}
.article_chapter ul .ch-5{
  padding-left:6em ;
}
.article_chapter ul .ch-6{
  padding-left:7em ;
}
.article_chapter ul .ch-7{
  padding-left:8em ;
}
.article_chapter ul .ch-8{
  padding-left:9em ;
}
.article_chapter ul .ch-9{
  padding-left:10em ;
}
.article_chapter ul .ch-10{
  padding-left:11em ;
}
.article_chapter ul .ch-12{
  padding-left:13em ;
}
.article_chapter ul .ch-13{
  padding-left:14em ;
}
/**************  Hodnoceni­ pod clankem  **********/
.rating{
  margin-top:2em;
  border-top: 1px solid #185B96;
  text-align:center;
}
.rating table{
  margin:0 auto;
  border:1px none #fff;
}
.rating table td{
  width:3em;
  background:transparent;
  border:1px none #fff;
}

/************** sitemap **********/
ul.sitemap {
  margin-left: 0;
  padding-left: 0;
}
ul.sitemap li{
  padding-left: 10px;
  margin-left: 20px;
  background-position: left center;
}

ul.sitemap .lv-2{
  font-weight:bold;
  font-size:120%;
  margin-top: 0.5em;
}

ul.sitemap .lv-3{
  font-weight:bold;
  font-size:100%;
  margin-top: 0.5em;
}



/******** formatovani v editoru ***********/
.odstavec-vlevo {
  text-align: left;
}
.odstavec-vpravo {
  text-align: right;
}
.odstavec-na-stred {
  text-align: center;
}
.odstavec-do-bloku {
  text-align: justify;
}

.img-to-right{
  float:right;
  margin:0 0 5px 5px;
}
.img-to-left{
  float:left;
  margin:0 5px 5px 0;
}

.img-to-center {
  display: block;
  text-align: center;
  margin: 0 auto;
}

.img-to-center img {
  margin: 0 auto;
}

